-- 基础信息
base_info = {
	group_id = 133301046
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 46002, gadget_id = 70200016, pos = { x = -848.861, y = 171.922, z = 3673.617 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 23 }
	},
	regions = {
		{ config_id = 46001, shape = RegionShape.POLYGON, pos = { x = -893.361, y = 206.317, z = 3691.386 }, height = 89.040, point_array = { { x = -926.110, y = 3820.456 }, { x = -780.655, y = 3874.738 }, { x = -769.833, y = 3677.819 }, { x = -831.251, y = 3558.505 }, { x = -1016.889, y = 3508.033 }, { x = -1012.337, y = 3707.119 } }, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
